3.5-1600 7 лет, 9 месяцев назад Use HashSets in FolderBrowser as well, like the last commit for GameListFragment.
3.5-1599 7 лет, 9 месяцев назад [Android] Simplify GameListFragment.Fill a little bit.
3.5-1598 7 лет, 9 месяцев назад [Android] Make FolderBrowser.Fill look slightly nicer. Improve readability a bit.
3.5-1597 7 лет, 9 месяцев назад [Android] Fix a null pointer exception.
3.5-1596 7 лет, 9 месяцев назад [Android] Enable OpenGL ES 3 by default. Add in a modified GLES3/gl3.h header for supporting it.
3.5-1595 7 лет, 9 месяцев назад Patch from Degasus that removes the last of the the GL_TEXTURE_RECTANGLE usages. This is needed to have GLES3 support.
3.5-1594 7 лет, 9 месяцев назад [Android] Actually push the library file to the correct location.
3.5-1593 7 лет, 9 месяцев назад ExpressionParser: Parse fully qualified control names correctly
3.5-1592 7 лет, 9 месяцев назад Removing reading of the emulated Wiimote state in the real Wiimote mode
3.5-1591 7 лет, 9 месяцев назад fix AudioCommon::Mixer Buffer indices
3.5-1590 7 лет, 9 месяцев назад [Android] Show the OpenGL ES 3 backend video option only on devices that support it.
3.5-1589 7 лет, 9 месяцев назад Merge branch 'real-wiimote-fixes'
3.5-1586 7 лет, 9 месяцев назад [Android] Show JIT cores based on host arch.
3.5-1585 7 лет, 9 месяцев назад [Android] MIPS support...lol
3.5-1584 7 лет, 9 месяцев назад [Android] Disable x64MemTools' backpatching. It isn't available on x86 anyway.
3.5-1583 7 лет, 9 месяцев назад [Android] Undefine the swaps in Android completely, not just on ARM Android.
3.5-1582 7 лет, 9 месяцев назад [Android] Derp Squad. Show compressed files in the browse folder dialog. Show in red text and if one clicks on it. Say we don't support compressed file formats.
3.5-1581 7 лет, 9 месяцев назад Remove the cmake check for wxWidgets 2.8.9 that somehow got readded to the code before the correct check for wxWidgets 2.9.3/2.9.4. Also clean up the indentation in the CMakeLists.txt file.
3.5-1580 7 лет, 9 месяцев назад Fix a couple of compiler warnings that have cropped up.
3.5-1579 7 лет, 9 месяцев назад On linux check for a new enough system version of miniupnpc. Fall back to building the version in the externals if it is not available.